# net.axay.kspigot.extensions

# Package net.axay.kspigot.extensions

## Functions

broadcast
Link copied to clipboard

Broadcasts a message (msg) on the server.

fun broadcast(msg: String): Int
Content copied to clipboard

## Properties

console
Link copied to clipboard

Shortcut to get the ConsoleSender.

val console: ConsoleCommandSender
Content copied to clipboard
onlinePlayers
Link copied to clipboard

Shortcut to get all online players.

val onlinePlayers: Collection<Player>
Content copied to clipboard
pluginManager
Link copied to clipboard

Shortcut to get the PluginManager.

val pluginManager: PluginManager
Content copied to clipboard
server
Link copied to clipboard

Shortcut to get the Server.

val server: Server
Content copied to clipboard